Subject: bug#62002: 28.2; 28.2; intermittent crash on scroll (arch + spacemacs)

From: Stefan Kangas <[email-masked]>
Date: Tue, 12 Sep 2023 14:19:31 -0700

bertieb <[email-masked]> writes:

> I see it very infrequently, though I recently had an extended bout of uptime and so wasn't re-launching emacs.
>
> coredumpctl bears this out:
>
> TIME                            PID  UID  GID SIG     COREFILE EXE                 SIZE
> Sun 2023-05-07 10:32:03 BST 2167614 1000 1000 SIGSEGV missing  /usr/bin/emacs-28.2    -
> Tue 2023-06-20 13:04:39 BST  369029 1000 1000 SIGSEGV missing  /usr/bin/emacs-28.2    -
> Thu 2023-07-20 11:58:06 BST 3750394 1000 1000 SIGSEGV missing  /usr/bin/emacs-28.2    -
> Fri 2023-08-11 12:35:44 BST  964942 1000 1000 SIGABRT missing  /usr/bin/emacs-29.1    -
>
> Judging by the frequency I am about due another crash!

Can you try catching it under gdb and with debug symbols?